/*******************CSS CREATE BY BHAVESH KOLI CSS*********************/



a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3,  h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, object, ol,  pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {

	border: none;

	margin: 0;

	padding: 0;

}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {

	display: block

}

* {

	margin: 0;

	padding: 0;

	border: none;

	outline: none;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box

}

a {

	-webkit-transition: all 0.2s linear;

	-moz-transition: all 0.2s linear;

	-ms-transition: all 0.2s linear;

	-o-transition: all 0.2s linear;

	transition: all 0.2s linear;

	text-decoration: none;

}

a:hover {

	-webkit-transition: all 0.2s linear;

	-moz-transition: all 0.2s linear;

	-ms-transition: all 0.2s linear;

	-o-transition: all 0.2s linear;

	transition: all 0.2s linear;

	text-decoration: none;

}



::selection {

	background: #81aee7;

}

::-moz-selection {

	background: #81aee7;

	color: #fff;

}

::-webkit-selection {

	background: #81aee7;

	color: #fff;

}

::-ms-selection {

	background: #81aee7;

	color: #fff;

}

::-o-selection {

	background: #81aee7;

	color: #fff;

}

a {

	-webkit-transition: all 0.2s linear;

	-moz-transition: all 0.2s linear;

	-ms-transition: all 0.2s linear;

	-o-transition: all 0.2s linear;

	transition: all 0.2s linear;

	text-decoration: none;

}

a:hover {

	-webkit-transition: all 0.2s linear;

	-moz-transition: all 0.2s linear;

	-ms-transition: all 0.2s linear;

	-o-transition: all 0.2s linear;

	transition: all 0.2s linear;

	text-decoration: none;

}





img {

	max-width: 100%;

}

body {

	margin: 0;

	padding: 0;

	background-color:#eee;

	font: 16px/28px "Poppins", sans-serif;

}

.main_container {

	margin: 0px auto;

	padding: 0px 0px;

	max-width: 1400px;

}
.carousel-caption.d-md-block {
    transform: translateY(-50%);
    top: 50%;
    bottom: inherit;
    /* background-color: rgba(255,255,255,0.8); */
   
}
.carousel-caption.d-md-block h3 {
    font-size: 44px;
    display: table;
    background-color: rgba(255,255,255,0.8);
    text-align: center;
    color: #000;
    /* position: absolute; */
    top: 50%;
    border: dotted 2px #e2c770;
    margin: 0 auto;
    /* transform: translateY(-50%); */
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    /* -webkit-transform: translateY(-50%); */
    padding: 45px;
    border-radius: 10px;
   
}
.about-sec .caption {
    font-size: 18px;
    font-weight: 700;
    color: #291d0d;
    text-transform: uppercase;
    margin-bottom: 2px;
    position: relative;
}
.about-sec .heading {
    font-size: 36px;
    line-height: 48px;
    font-weight: 700;
    color: #cca776;
    margin-bottom: 32px;
}
.about-sec p {
    margin-bottom: 28px;
}
.about-sec {
    padding: 60px 0;
    overflow: hidden;
    width: 100%;
}
.practice-featured {
    background-image: url(..//images/13.png);
    background-repeat: no-repeat;
    background-size: 100% 53%;
    background-position: bottom;
}
.practice-featured h2 {
    font-size: 30px;
    line-height: 48px;
    font-weight: 700;
    color: #291d0d;
    margin-bottom: 16px;
    text-align: center;
    margin-bottom: 60px;
}
.image-box-law {
    -webkit-box-shadow: 0 0 30px 0 #906d3f33;
    -moz-box-shadow: 0 0 30px 0 #906d3f33;
    box-shadow: 0 0 30px 0 #906d3f33;
    margin-bottom: 49px;
}
.image-box-law .content-law {
    text-align: center;
    padding: 25px 15px 25px 15px;
    background-color: #fff;
    min-height: 170px;
}
.image-box-law .content-law{
    list-style: inside;
}
.image-box-law .content-law h4 {
    font-size: 21px;
    font-weight: 700;
    color: #291d0d;
    margin-bottom: 25px;
}
.patner-content {

    position: relative;
    
    max-width: 100%;
    
    margin: auto;
    
    overflow: hidden;
    
    }
    
    
    
    .patner-content .patner-overlay {
    
    background: rgba(0,0,0,0.7);
    
    position: absolute;
    
    height: 100%;
    
    width: 100%;
    
    left: 0;
    
    top: 0;
    
    bottom: 0;
    
    right: 0;
    
    opacity: 0;
    
    -webkit-transition: all 0.4s ease-in-out 0s;
    
    -moz-transition: all 0.4s ease-in-out 0s;
    
    transition: all 0.4s ease-in-out 0s;
    
    }
    
    
    
    .patner-content:hover .patner-overlay{
    
    opacity: 1;
    
    }
    
    
    
    .patner-image{
    
    width: 100%;
    
    }
    
    
    
    .patner-details {
    
    position: absolute;
    
    text-align: center;
    
    padding-left: 1em;
    
    padding-right: 1em;
    
    width: 100%;
    
    top: 50%;
    
    left: 50%;
    
    opacity: 0;
    
    -webkit-transform: translate(-50%, -50%);
    
    -moz-transform: translate(-50%, -50%);
    
    transform: translate(-50%, -50%);
    
    -webkit-transition: all 0.3s ease-in-out 0s;
    
    -moz-transition: all 0.3s ease-in-out 0s;
    
    transition: all 0.3s ease-in-out 0s;
    
    }
    
    
    
    .patner-content:hover .patner-details{
    
    top: 50%;
    
    left: 50%;
    
    opacity: 1;
    
    }
    
    
    
    .patner-details h3{
    
    color: #fff;
    
    font-weight: 500;
    
    /* letter-spacing: 0.15em; */
    
    margin-bottom: 0.5em;
    
    text-transform: uppercase;
    
    }
    
    
    
    .patner-details p{
    
    color: #fff;
    
    font-size: 0.8em;
    
    }
    
    
    
    .fadeIn-bottom{
    
    top: 80%;
    
    }
    .our-partner .caption {
        font-size: 36px;
        font-weight: 700;
        line-height: 48px;
        color: #cca776;
        margin-bottom: 17px;
        margin-top: 130px;
    }
    .our-partner{
        width: 100%;
        overflow: hidden;
        padding: 60px 0;
    }
    .kp-contact-box{
        position: relative;
        top: calc((100vh - 80vh)/2);
        font-size: 20px;
    
}
.kp-contact-box h2 {
    color: #fff;
    font-weight: 600;
}
.kp-contact-box p{
    padding: 0 0 0px;
    color: #fff;
}
.kp-contact-box p a{
    color: #000;
    font-size: 20px;
}
.kp-contact-box .row.g-3 {
    margin-bottom: 30px;
}
#disclaimer{
    color: #fff;
    font-size: 20px;
}
#disclaimer a{
    color: #000;
    font-size: 20px;
}
.kp-contact {
    margin: 0;
    padding: 0 0 0 6%;
    background-color: #cca776;
    background-image: url(../images/kp-contact.png);
    background-size: 50% auto;
    background-position: left center;
    background-repeat: no-repeat;
    position: relative;
    text-align: left;
    line-height: 1.2;
    overflow: hidden;
    font-weight: 600;
    background-size:  contain;
}
.modal-open .modal {
    z-index: 99999;
}
header.sticky {
    text-align: center;
    font-size: 16px;
    background: #fff;
    position: fixed;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;;
    z-index: 9999;
}
.modal.custom .modal-dialog .modal-content {
    color: #fff;
    background-color: #cca776;
    border: 10px inset rgba(255,255,255,0.65);

}
#partner1 .modal-dialog .modal-content {
    color: #fff;
    background-color: #cca776;
    border: 10px inset rgba(255,255,255,0.65);

}
#partner2 .modal-dialog .modal-content {
    color: #fff;
    background-color: #cca776;
    border: 10px inset rgba(255,255,255,0.65);

}
.modal.custom .modal-dialog{
    margin: 0rem auto;
}
section.practice-area {
    background-color: #fff;
}
.practice-area .caption {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    color: #cca776;
    margin-bottom: 17px;
    margin-top: 140px;
}
.practice-area .caption span {
    display: block;
    font-weight: normal;
}
.bg-section {
    position: relative;
    overflow: hidden;
    z-index: 1;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
}

.col-img {
    height: 500px !important;
    padding: 60px;
    overflow: hidden;
}
.pl-0 {
    padding-left: 0 !important;
}
.pr-0 {
    padding-right: 0;
}
.col-content {
    padding: 90px 100px 90px 90px;
}
.pl-100 {
    padding-left: 100px !important;
}
.our-form{
    background-color: #fff;;
}
.col-content h2 {
    margin-bottom: 25px;
    font-size: 36px;
    font-weight: 700;
    color: #cca776;
}
.law-submit{
    background-color: #000;
    border-color: #000;
    padding: 10px 30px;
}
.practice-box1 ul li {
    font-size: 20px;
    padding-bottom: 15px;
    position: relative;
    padding-left: 23px;
    text-transform: capitalize;
}
.practice-box1 ul li {
    font-size: 20px;
    padding-bottom: 30px;
    position: relative;
    flex-basis: 50%;
}
.practice-box1 ul li:last-child{
    padding-bottom: 0;
}

.practice-box1 ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.practice-box1 ul li::before {
    content: "";
    height: 12px;
    width: 12px;
    background-color: #cca776;
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 9px;
}
section.practice-area h2 {
    font-size: 36px;
    margin-bottom: 30px;
    font-weight: 600;
    color: #cca776;
}
.practice-box1.p-5{
    border-left: #cca776 solid 1px;
}
.banner-inner{
    background-image: url(../images/banner-1.jpg);
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}
.banner-box{
    background-color: rgba(204,167,118,0.4);
    padding: 13% 4% 8% 6%;
    width: 43%;
}
.banner-box h2 {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 36px;
    margin-bottom: 15px;
}
.banner-box p{
    color: #fff;
}
.modal-content i {
    font-size: 33px;
    color: #0077b7;
}
.follor {
    display: flex;
    align-items: center;
    /* justify-content: flex-start; */
}
.follor i {
    font-size: 33px;
    color: #0077b7;
    margin-left: 10px;
}
.follor p {
    margin: 0;
}
.our-blog{
    padding: 50px 0;
    background-color: #fff;
}
.blog-box {
    display: flex;
    justify-content: space-between;
    
}
.blog-inner{
    flex-basis: 32%;
    border: solid 2px #cca776;
    padding: 5px;
    border-radius: 5px;
}
a.btn.btn-primary.btn-blog {
    display: inline-block;
    font-size: 13px;
    margin-right: 5px;
    background-color: transparent;
    border: solid 2px #cca776;
    color: #cca776;
    margin-bottom: 10px;
}
a.btn.btn-primary.btn-blog:last-child{
    margin-right: 0;
}
.box-content {
    padding: 10px 10px;
}
.heading-text{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    align-items: center;
    align-content: center;
}
.heading-text h2{
    font-size: 36px;
    font-weight: 700;
    color: #cca776;
}
.projectBanner-3 {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 60vh;
    position: relative;
    overflow: hidden;
}
.middle-dd {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    text-align: center;
}
.middle-dd h3, .middle-dd h1 {
    color: #cca776;
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.middle-dd ul {
    list-style: none;
}
.middle-dd ul li {
    color: #cca776;
}
.middle-dd ul li {
    display: inline-block;
    margin: 0 3px;
}
.middle-dd ul li a {
    color: #000;
}
.over-div{
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0; 
}
.intes_studio_area {

    padding-top: 60px;

    background-color: #fff;
	
	 padding-bottom: 60px;

}

.intes_studio_area .studio_img {

    width: 100%;

    max-width: 480px;

    height: 100%;

    position: relative;

}

.intes_studio_area .studio_img img {

    width: 95%;

    position: relative;

    z-index: 2;



}

.intes_studio_area .studio_img .years_text {



    position: absolute;



    right: 0;



    top: 58%;



    -webkit-transform: translateY(-50%);



    -ms-transform: translateY(-50%);



    transform: translateY(-50%);



    z-index: 2;



}



.intes_studio_area .studio_img .years_text:before {



    content: "";



    width: 153px;



    height: 153px;



    border: 5px solid #cca776;



    display: inline-block;



    right: -30px;



    position: relative;



}

.studio_text ul {

    list-style: none;

    margin: 0;

    padding: 0px;
	
	    margin-top: 15px;

}


.studio_text ul li {
    font-size: 16px;
    line-height: 18px;
    position: relative;
    margin-bottom: 11px;
    padding-left: 24px;
}
.studio_text ul li::before{

 font-family: FontAwesome;

    content: "\f046";

	left: 0;

	position: absolute;
	color: #94b833;



}


.intes_studio_area .studio_img .years_text .years_text_inner {
    position: relative;
    right: -28px;
    top: -150px;
    right: -30px;
    text-align: center;
}
.intes_studio_area .studio_img .years_text .years_text_inner h1{
    color: #cca776;
}
.intes_studio_area .studio_img .years_text .years_text_inner h2{
    color: #cca776;
}
.intes_studio_area .studio_img .years_text .years_text_inner h4{
    color: #cca776;
}

.s_title.white {

    color: #8d9aa8;

    font-weight: 700;

    font-size: 18px;

    margin-bottom: 0px;

}

.white_cl .studio_text h3 {

    color: #263a4f;

}



.studio_text h3 {

    color: #fff;

    font-size: 42px;

    line-height: 48px;

    font-weight: 700;

    text-transform: uppercase;

    margin-bottom: 15px;

}

.white_cl .studio_text p {

    color: #1f282d;

}

.studio_text p {

    font-size: 16px;

    line-height: 30px;
	

    color: #999;

    letter-spacing: .21px;

    font-weight: 400;

    margin-bottom: 0px;

}
.contact-detail {
    padding: 50px 0 30px;
    background-color: #f9fafb;
}
.contact-info {
    text-align: center;
    box-shadow: 0px 15px 30px 0px rgb(0 0 0 / 10%);
    padding: 25px;
    height: 240px;
    background-color: #fff;
}
.contact-info i {
    background: #cca776;
}
.contact-info h3 {
    font-size: 20px;
    text-transform: capitalize;
    margin: 30px 0 15px;
}
.contact-info i {
    font-size: 35px;
    color: #fff;
    width: 65px;
    height: 65px;
    line-height: 66px;
    border-radius: 50%;
}
.header-sticky {
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    
}
.header-sticky.is-sticky {
    background: rgba(255,255,255,.85);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0 8px 6px -6px rgba(0,0,0,.4);
    -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    padding-top: 0;
    padding-bottom: 0;
}

.is-sticky #cssmenu > ul > li > a {
    line-height: 80px;
}

.box-hover-effect {
    position: relative;
    overflow: hidden;
    margin: 0;
    width: 100%;
  }
  .box-hover-effect img {
    position: relative;
    display: block;
    max-height: 100%;
    max-width: 100%;
    opacity: 1;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .box-hover-effect .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .box-hover-effect .overlay::before,
  .box-hover-effect .overlay::after {
    pointer-events: none;
  }
  .box-hover-effect .overlay .details {
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .box-hover-effect .overlay .title {
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .box-hover-effect .overlay .para {
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .box-hover-effect .overlay .entry-meta {
    bottom: 10px;
    font-size: 70%;
    opacity: 0;
    position: absolute;
    width: 89%;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .box-hover-effect .overlay .entry-meta.top {
    top: 10px;
  }
  .box-hover-effect .overlay .entry-meta i {
    color: #fff;
  }
  .box-hover-effect .overlay .icons {
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 100%;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
  .box-hover-effect:hover .overlay {
    background: rgba(0, 0, 0, 0.85);
  }
  .box-hover-effect:hover .overlay.white {
    background: rgba(255, 255, 255, 0.75);
  }
  .box-hover-effect:hover .overlay.black {
    background: rgba(0, 0, 0, 0.85);
  }
  .box-hover-effect:hover .overlay .entry-meta {
    opacity: 1;
  }
  .box-hover-effect:hover .overlay .icons {
    opacity: 1;
  }
  .box-hover-effect:hover .overlay .icons i {
    color: #fff;
  }
  .box-hover-effect:hover .overlay .icons.twin i {
    padding: 10px;
  }
  .box-hover-effect:hover .overlay .icons.bordered i {
    border: 1px solid #fff;
  }
  .box-hover-effect:hover .overlay .icons.bordered i.text-black {
    border-color: #000;
  }
  .shadow-overlay {
    background-image: url("../images/shadow-overlay.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    bottom: 0;
    color: #fff;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
  }
  .box-hover-effect.effect2 .thumb {
    position: relative;
    overflow: hidden;
  }
  .box-hover-effect.effect2 .overlay .overlay-details {
    opacity: 0;
    -webkit-transform: scale(0.8, 0.8);
    -ms-transform: scale(0.8, 0.8);
    -o-transform: scale(0.8, 0.8);
    transform: scale(0.8, 0.8);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .box-hover-effect.effect2:hover .overlay-details {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  .box-hover-effect.effect2:hover .details {
    opacity: 0;
  }
  .box-hover-effect.effect2:hover img {
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .box-hover-effect.effect2 .overlay.white .overlay-details p {
    color: #777777;
  }
  .display-table {
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 1;
}
.display-table-cell {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
section.practice-new-sec {
    padding: 40px 0;
    width: 100%;
    overflow: hidden;
}

.box-hover-effect {
    margin-bottom: 30px;
}

.box-hover-effect .details h5 {
    font-size: 18px;
    background-color: #cca776;
    text-align: center;
    padding: 9px;
}